Skip to content
Browse files

Revert "Use Rake's built in FileUtilsExt to reduce redundant messages…

… during install"

This reverts commit 032cb54. We cannot
use Rake::FileUtilsExt yet as the system Ruby ships with an ancient
version of Rake that does not include the extension in its current
form.
  • Loading branch information...
1 parent 9f1c8b2 commit 8da9445f759800aecf10153bd93b09914eed4b0a @ferrous26 ferrous26 committed Sep 24, 2012
Showing with 2 additions and 2 deletions.
  1. +2 −2 rakelib/install.rake
View
4 rakelib/install.rake
@@ -1,10 +1,10 @@
-require 'rake/file_utils_ext'
+require 'fileutils'
# TODO abstract usage of with_destdir out of the rake tasks
# so that they only appear in helper methods
module Installer
- include Rake::FileUtilsExt
+ include FileUtils
# Hard coded
def prog_mode; 0755; end

0 comments on commit 8da9445

Please sign in to comment.
Something went wrong with that request. Please try again.